Publishing details

Changelog

lua-cliargs (3.0-1-3) unstable; urgency=medium

  * Add <!nocheck> to the lua-busted build-dependency to break a circular
    dependency when bootstraping lua-cliargs. (Closes: #872582)
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Jason Pleau <email address hidden>  Fri, 25 Aug 2017 23:32:31 -0400

Available diffs

Builds

Built packages

Package files